<?php
/*****************************************************************************************************************************************************
******************************************************************************************************************************************************
 
															Save Section Options
 
*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
$slug='reza';


if ( isset( $_POST[$slug.'_menu_sub_column'][ $menu_item_db_id ] ) ) {
	update_post_meta( $menu_item_db_id, $slug.'_menu_sub_column', $_POST[$slug.'_menu_sub_column'][ $menu_item_db_id]  );
}else {
	delete_post_meta( $menu_item_db_id, $slug.'_menu_sub_column' );
} 

if ( isset( $_POST[$slug.'_menu_padding_top'][ $menu_item_db_id ] ) ) {
	update_post_meta( $menu_item_db_id, $slug.'_menu_padding_top', $_POST[$slug.'_menu_padding_top'][ $menu_item_db_id]  );
}else {
	delete_post_meta( $menu_item_db_id, $slug.'_menu_padding_top' );
}  

if ( isset( $_POST[$slug.'_menu_padding_right'][ $menu_item_db_id ] ) ) {
	update_post_meta( $menu_item_db_id, $slug.'_menu_padding_right', $_POST[$slug.'_menu_padding_right'][ $menu_item_db_id]  );
}else {
	delete_post_meta( $menu_item_db_id, $slug.'_menu_padding_right' );
}   	


if ( isset( $_POST[$slug.'_menu_padding_bottom'][ $menu_item_db_id ] ) ) {
	update_post_meta( $menu_item_db_id, $slug.'_menu_padding_bottom', $_POST[$slug.'_menu_padding_bottom'][ $menu_item_db_id]  );
}else {
	delete_post_meta( $menu_item_db_id, $slug.'_menu_padding_bottom' );
}   	


if ( isset( $_POST[$slug.'_menu_padding_left'][ $menu_item_db_id ] ) ) {
	update_post_meta( $menu_item_db_id, $slug.'_menu_padding_left', $_POST[$slug.'_menu_padding_left'][ $menu_item_db_id]  );
}else {
	delete_post_meta( $menu_item_db_id, $slug.'_menu_padding_left' );
}  

if ( isset( $_POST[$slug.'_menu_gap'][ $menu_item_db_id ] ) ) {
	update_post_meta( $menu_item_db_id, $slug.'_menu_gap', $_POST[$slug.'_menu_gap'][ $menu_item_db_id]  );
}else {
	delete_post_meta( $menu_item_db_id, $slug.'_menu_gap' );
}    	 		
